<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>العمل السلمي | الدورة الصغرى </h1>
    
    <p>يناقش هذا المساق تاريخ الحركات السلمية وقوىها الدافعة. كما يعرض تصنيفات وسائل سلمية محددة للمقاومة وبعض النظريات الرئيسية التي تنقل استراتيجيات وحملات المقاومة المدنية.</p>
    
    <img src="files/Civ-Res-Badge.png" alt="">
    
    <hr>
    
    <h1>جدول المحتويات</h1>
    
    <p>– العروض التقديمية بالفيديو والمواد والأنشطة المنظمة وفقًا لتسلسل الصفحات حسب الموضوعات –</p>
    
    <hr>
    
    <h1>مقدمة</h1>
    
    <p>الأهداف | التعرف على مقدمي الدورة التدريبية، والحصول على لمحة عامة شاملة حولالعمل اللاعنفيراعات وسبب أهميته..</p>
    
    <a href="../Chapter 1/Chapter 1.html"><img src="files/Dove1-300px.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>التعريفات والسياق</h1>
    <p>السؤال الرئيسي: ما هي المقاومة المدنية السلمية؟ وكيف تتميز عن أشكال الأعمال الاجتماعية والسياسية الأخرى؟</p>
    
    <a href="../Chapter 2/Chapter 2.html"><img src="files/Chapter-Doves-No-Frame-300px-2.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>قصص من الميدان</h1>
    <p>السؤال الرئيسي: كيف تستعين الحملات والحركات المختلفة بالمقاومة السلمية، وما الذي يفسر نجاحهم أو إخفاقهم؟</p>
    
    <a href="../Chapter 3/Chapter 3.html"><img src="files/Chapter-Doves-No-Frame-300px-3.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>النظرية والتطبيق</h1>
    <p>السؤال الرئيسي: ما الذي تنقله مبادئ القوى ونظرياتها إلى ممارسة العمل السلمي؟</p>
    
    <a href="../Chapter 4/Chapter 4.html"><img src="files/Chapter-Doves-No-Frame-300px-4.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1> اختبار</h1>
    <p>الهدف | التأكد من فهمك واستيعابك للمصطلحات الرئيسية والمفاهيم والأفكار المقدمة في هذه الدورة التدريبية.</p>
    
    <a href="../Chapter 5/Chapter 5.html"><img src="files/Chapter-Doves-No-Frame-300px-5.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>السيناريو</h1>
    <p>الهدف | تطبيق ما تعلمته على سيناريو صراع خيالي.</p>
    
    <a href="../Chapter 6/Chapter 6.html"><img src="files/Chapter-Doves-No-Frame-300px-6.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>انطباعات</h1>
    <p>الهدف | مشاركة ما قد تعلمته وقراءة ما قد تعلمه الآخرون في هذه الدورة التدريبية، وكيف ستؤثر هذه المهارات والمعارف على عملنا.</p>
    
    <a href="../Chapter 7/Chapter 7.html"><img src="files/Chapter-Doves-No-Frame-300px-7.png" alt=""></a>
    <br>
    
    <hr>
</div>